[Desktop Entry]
Encoding=UTF-8
Exec=slrn
Icon=slrn
Type=Application
Name=Slrn
Name[eo]=Slrn-novaĵprezentilo
Name[hi]=एसएलआरएन
Name[lo]=ຫນ້າຈໍ
GenericName=News Reader
GenericName[af]=Nuus Leser
GenericName[ar]=قارئ أخبار
GenericName[az]=Xəbərlər Oxuyucusu
GenericName[bg]=Четене на новини
GenericName[bn]=নিউস রিডার
GenericName[br]=Lenner ar keleier
GenericName[bs]=Program za čitanje USENet grupa
GenericName[ca]=Lector de grups de notícies
GenericName[cs]=Klient pro čtení diskusních skupin
GenericName[cy]=Darllenydd Newyddion
GenericName[da]=Nyhedslæser
GenericName[de]=Lesen und Schreiben von Usenet-News
GenericName[el]=Αναγνώστης νέων
GenericName[eo]=Legilo por diskutrondoj
GenericName[es]=Lector de noticias
GenericName[et]=Uudisegruppide lugemise rakendus
GenericName[eu]=Berri irakurgailua
GenericName[fa]=خواننده‌ی اخبار
GenericName[fi]=Uutisryhmien lukuohjelma
GenericName[fr]=Lecteur de forums de discussion
GenericName[fy]=Nijslêzer
GenericName[ga]=Léitheoir Nuachta
GenericName[gl]=Lector de Noticias
GenericName[he]=קורא חדשות
GenericName[hi]=समाचार वाचक
GenericName[hr]=Program za čitanje USENet grupa
GenericName[hu]=Hírolvasó
GenericName[id]=Pembaca Berita
GenericName[is]=Tól til að lesa Usenet ráðstefnur
GenericName[it]=Lettore newsgroup
GenericName[ja]=ニュースリーダー
GenericName[ko]=새소식 읽개 (유즈넷 클라이언트)
GenericName[lo]=ເຄືອ່ງມືອ່ານຂ່າວ
GenericName[lt]=Naujienų skaityklė
GenericName[lv]=Ziņu Lasītājs
GenericName[mk]=Читач на вести
GenericName[mn]=Usenet-н мэдээ унших ба бичих
GenericName[mt]=Qarrej tal-aħbarijiet (news)
GenericName[nb]=Diskusjonsgruppeleser
GenericName[nds]=Kieker för Narichten
GenericName[nl]=Nieuwslezer
GenericName[nn]=Diskusjonsgruppelesar
GenericName[nso]=Mmadi wa Ditaba
GenericName[oc]=Lector de grups de noticies
GenericName[pa]=ਖ਼ਬਰੀਂ
GenericName[pl]=Program do obsługi grup dyskusyjnych
GenericName[pt]=Leitor de Notícias
GenericName[pt_BR]=Leitor de Notícias
GenericName[ro]=Cititor de ştiri USENET
GenericName[ru]=Программа для чтения новостей
GenericName[se]=Sáhkajoavkologan
GenericName[sk]=Klient pre News
GenericName[sl]=Bralnik novic
GenericName[sr]=Читач вести
GenericName[sr@Latn]=Čitač vesti
GenericName[ss]=Sifundzi setindzaba
GenericName[sv]=Diskussionsgruppsläsare
GenericName[ta]=செய்தி வாசிப்பவர்
GenericName[tg]=Хонандаи ахбор
GenericName[th]=เครื่องมืออ่านข่าว
GenericName[tr]=Haber Okuyucu
GenericName[uk]=Програма для перегляду новин
GenericName[uz]=Янгиликлар ўқувчи
GenericName[ven]=Muvhali wa mafhungo
GenericName[vi]=Trình đọc News 
GenericName[wa]=Lijheu d' copinreyes usenet
GenericName[xh]=Umfundi Weendaba
GenericName[zh_CN]=新闻阅读程序
GenericName[zh_TW]=新聞閱讀程式
GenericName[zu]=Umfundi wezindaba
Terminal=true
